## r-cran-httpcode 0.2.0

=== DESCRIPTION ===
Package: httpcode
Title: 'HTTP' Status Code Helper
Description: Find and explain the meaning of 'HTTP' status codes.
    Functions included for searching for codes by full or partial number,
    by message, and get appropriate dog and cat images for many
    status codes.
Version: 0.2.0
Authors@R: person("Scott", "Chamberlain", role = c("aut","cre"),
    email = "myrmecocystus@gmail.com")
License: MIT + file LICENSE
URL: https://github.com/sckott/httpcode
BugReports: http://www.github.com/sckott/httpcode/issues
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-11-14 15:22:03 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2016-11-14 21:32:47

=== debian/changelog ===
r-cran-httpcode (0.2.0-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 13:37:06 +0200

r-cran-httpcode (0.2.0-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Sep 2017 22:44:04 +0200

r-cran-httpcode (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #851563)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2017 17:05:24 +0100

=== debian/control ===
Source: r-cran-httpcode
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpcode
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpcode.git
Homepage: https://cran.r-project.org/package=httpcode

Package: r-cran-httpcode
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R HTTP Status Code Helper
 Find and explain the meaning of 'HTTP' status codes.
 Functions included for searching for codes by full or partial number,
 by message, and get appropriate dog and cat images for many
 status codes.

## r-cran-httpcode 0.3.0

=== DESCRIPTION ===
Package: httpcode
Title: 'HTTP' Status Code Helper
Description: Find and explain the meaning of 'HTTP' status codes.
    Functions included for searching for codes by full or partial number,
    by message, and get appropriate dog and cat images for many
    status codes.
Version: 0.3.0
Authors@R: person("Scott", "Chamberlain", role = c("aut","cre"),
    email = "myrmecocystus@gmail.com", 
    comment = c(ORCID = "0000-0003-1444-9135"))
License: MIT + file LICENSE
URL: https://github.com/sckott/httpcode
BugReports: https://github.com/sckott/httpcode/issues
Encoding: UTF-8
Language: en-US
Suggests: testthat
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-04-10 03:18:28 UTC; sckott
Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2020-04-10 06:20:02 UTC

=== debian/changelog ===
r-cran-httpcode (0.3.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:06:49 +0000

r-cran-httpcode (0.3.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 07:32:05 +0200

r-cran-httpcode (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 12 Apr 2020 16:16:37 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httpcode
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httpcode.git
 Homepage: https://cran.r-project.org/package=httpcode
+Rules-Requires-Root: no
 
 Package: r-cran-httpcode
 Architecture: all
